@charset "Shift_JIS";
#member-content {
	width:620px;
	}
#member-content .left{
	float: left;
	}

#member-content .right{
	float: right;
	}
#member-content .l_txt{
	font-size:14px;
	}

#member-content p,
#member-content dl,
#member-content ul{
	margin: 1em 0;
	line-height: 1.45em;
	}

#member-content ul li{
	list-style:none;
	}

.history-list {
				background: #FFFFFF url(../img/common/spacer.gif) no-repeat;
				margin: 10px 7px;
				padding: 12px 5px 10px;
			}

/*----------------------

		リンク
	
----------------------*/

#member-content p.link a {
	line-height: 1.45em;
	padding: 0 0 1px 14px;
	color: #525252;
	background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
	}

#member-content p.link a:hover {
	color: #ff6600;
	background-position: 0 -111px;
	}
			
#member-content .totop {
	margin-left:200px;
	margin-top:20
	}

/*----------------------

		タイトル
	
----------------------*/

#member-content h2 {
	text-indent: -9999px;
	width: 137px;
	height: 83px;
	margin: 0;
	padding: 0;
	background: url(../img/member/h2_ttl01.gif) 0 23px no-repeat;
	top:10px;
	position:relative;
}

#member-content h4 {
	text-indent: -9999px;
	width: 155px;
	height: 83px;
	margin: 0;
	padding: 0;
	background: url(../img/member/h2_ttl02.gif) 0 23px no-repeat;
}


/*----------------------------------

		ようこそエリア

----------------------------------*/

#member-content #Account {
	margin: 0;
	padding: 15px;
	background: url(../img/member/member_bg.gif) ;
	border:#d5dbdc solid 1px;
}

#member-content #Account .wrapper {
	background-color:#FFFFFF;
}

#member-content #Account .warning-message {
	margin-top:0;
}

#member-content #Account .special-account,
#member-content #Account .nomal-account {
	width:380px;
	padding:20px 0 0px 20px;
}

/*特別会員--------------------------*/

.special-account dt {
	float:left;
	width:65px;
	height:65px;
	clear:both;
	text-indent: -9999px;
	background: url(../img/member/icon_special_mem.jpg) ;
	}
.special-account dd {
	margin-left:70px;
	padding-top:23px;
	}
/*---------------------------------*/

#member-content #Account .nomal-account .point {
	font-size:18px;
}

#member-content #Account #Present {
	width:180px;
	padding:4px 4px 4px 0;
}

#member-content #Account #Present .images {
	padding:2px;
	border:#d5dbdc solid 1px;
}

#member-content #Account #Present a p.txtLink {
	width:170px;
	height:24px;
	margin:5px 2px;
	text-indent: -9999px;
	background: url(../img/member/txt_image01.gif) ;
}

#member-content #Account #Present a:hover p.txtLink {
background-position:0 -24px;
}

#member-content #Account #Present p.get-coupon {
	background: url(../img/member/m_coupon_bg.gif) no-repeat center;
	height: 194px;
	margin:0;
	}



/*----------------------------------

		会員メニュー

----------------------------------*/

#member-content #MemberMenu {
	margin: 0 0 15px 0;
	padding-bottom: 30px;
}

#member-content .line {
background: url(../img/common/line01.gif) no-repeat bottom;
}

#member-content #MemberMenu ul {
	margin:0 0px 0 0;
}
#member-content #MemberMenu ul li.orderDelivery,
#member-content #MemberMenu ul.coupon {
	margin-right:0;
}

#member-content #MemberMenu ul li {
	float:left;
	width:200px;
	margin-right:10px;
}

#member-content #MemberMenu ul li a {
	text-indent: -9999px;
	display:block;
	width:200px;
	height:50px;
	margin:9px 0;
	padding: 0;
}

/*メニュー画像*/
#member-content #MemberMenu ul li.UpdateProfile a {
	background: url(../img/member/btn_updateprofile.gif) no-repeat;
}

#member-content #MemberMenu ul li.mmstop a {
	background: url(../img/member/btn_mmstop3.gif) no-repeat;
}
#member-content #MemberMenu ul li.withdraw a {
	background: url(../img/member/btn_withdraw2.gif) no-repeat;
}
#member-content #MemberMenu ul li.withdraw {
	margin-right:0;
}
#member-content #MemberMenu ul li.orderTrack a {
	background: url(../img/member/btn_order_track.gif) no-repeat;
}
#member-content #MemberMenu ul li.orderHistory a {
	background: url(../img/member/btn_order_history.gif) no-repeat;
}
#member-content #MemberMenu ul li.orderDelivery a {
	background: url(../img/member/btn_order_delivery.gif) no-repeat;
}
#member-content #MemberMenu ul li.wishlist a {
	background: url(../img/member/btn_wishlist2.gif) no-repeat;
}
#member-content #MemberMenu ul li.wishlist {
	margin-right:0;
}
#member-content #MemberMenu ul li.c_Registration a {
	background: url(../img/member/btn_coupon_registration.gif) no-repeat;
}
#member-content #MemberMenu ul li.couponList a {
	background: url(../img/member/btn_coupon_list.gif) no-repeat;
}
#member-content #MemberMenu ul li.aboutCoupon a {
	background: url(../img/member/btn_about_coupon.gif) no-repeat;
}

/*ロールオーバー*/
#member-content #MemberMenu ul li a:hover {
	background-position:0 -50px;
}
/*----------------------------------

		メルマガバックナンバー

----------------------------------*/

#member-content #mm_backNum {
	margin: 10px 0 15px 0;
	padding-bottom: 20px;
}

#member-content #mm_backNum h3 {
	text-indent: -9999px;
	width: 370px;
	height: 17px;
	margin: 0 0 30px 0;
	padding: 0;
	background: url(../img/member/h3_ttl01.gif) no-repeat;
}

#member-content #mm_backNum img {
	margin-left: 5px;
}

#member-content #mm_backNum div.number {
	margin: 20px 25px;
	padding:10px 20px;
	width:280px;
	background-color: #FFFFFF;
	border: #dadede solid 5px;
	text-align:center;
}
/*----------------------------------

		クーポンプレゼント

----------------------------------*/

#member-content #GetCoupon {
	margin: 10px 0 15px 0;
	padding-bottom: 20px;
}

#member-content #GetCoupon h3 {
	text-indent: -9999px;
	width: 618px;
	height: 21px;
	margin: 0 0 30px 0;
	padding: 0;
	background: url(../img/member/h3_ttl02.gif) no-repeat;
}

#member-content #GetCoupon div.coupon {
	margin: 20px 25px;
	padding:10px 20px;
	width:280px;
	background-color: #FFFFFF;
	border: #dadede solid 5px;
	text-align:center;
}

#member-content #GetCoupon p.get-coupon {
	background: url(../img/member/m_coupon_bg.gif) no-repeat center;
	height: 30px;
	margin:0;
	}
	
/*----------------------------------

バースデークーポンプレゼント

----------------------------------*/

#member-content .birthday-coupon {
	border: solid 5px #DDDDDD;
	margin: 20px 0 0 0;
	padding:20px;
	}
#member-content .birthday-coupon .bc01 {
	width:555px;
	}

#member-content .birthday-coupon h3 {
	width:415px;
	height:33px;
	text-indent: -9999px;
	margin-bottom:20px;
	background: url(../img/info/mailmagazine/h3_ttl01_2.gif) 0 0 no-repeat;
}

#member-content .birthday-coupon .left {
	width: 555px;
	float:left;
	}
#member-content .birthday-coupon img.right {
	width: 90px;
	float:right;
	}
#member-content .birthday-coupon dl {
	margin-top:15px;
	}
#member-content .birthday-coupon dt,
#member-content .birthday-coupon dd {
	margin-bottom:1em;
	}
#member-content .birthday-coupon dd {
	padding-left:1em;
	}
#member-content .birthday-coupon dd a {
	padding: 0 0 1px 14px;
	margin-left:10px;
	background: url(../img/common/mark_style.gif) 0 -111px no-repeat;
	color:#ff4d00;
	}
#member-content .birthday-coupon dd a:hover {
	color: #666;
	background-position: 0 -50px;
	}
